MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第53行: 第53行:
.uls-trigger{
.uls-trigger{
     display: none;
     display: none;
}
div.vectorMenu div.menu {
    width: 100%;
    background-color: rgba(251,251,251,0.85);
    border: 1px solid #a7d7f9;
}
}
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {